id: oracle-fusion-detect

info:
  name: Oracle Fusion Middleware - Detect
  author: rxerium
  severity: info
  description: |
    Oracle Fusion Middleware was detected.
  metadata:
    verified: true
    max-request: 1
    shodan-query: http.html:"Welcome to Oracle Fusion Middleware"
  tags: oracle,middleware,detect,tech

http:
  - method: GET
    path:
      - "{{BaseURL}}"

    matchers-condition: and
    matchers:
      - type: word
        part: body
        words:
          - "<title>Welcome to Oracle Fusion Middleware"

      - type: status
        status:
          - 200
# digest: 4a0a00473045022100e2785220c6819526b1112a02a7099634a645905e854b94a04b663d7e3c0347870220401b660fc1afdbe0d54405fe85c9712c3c91e979675aa75ff506d53672b7fa69:922c64590222798bb761d5b6d8e72950